Subject: Re: order shipped
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Thu, 12 Feb 2009 11:57:03 -0500

Can you verify the address you have it going to please.  I had sent you an 
email with the correct address but I have not received any response.  The 
address on my PayPal account is my home address which is not where I want 
the package to be sent.  Also, what is the expected arrival date of this 
order?  Please let me know asap.
Thank you,
Michael Bishop
[email-masked]

----- Original Message ----- 
From: "Howard Heys" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Thursday, February 12, 2009 11:29 AM
Subject: Re: order shipped

> Dear Mike,
>
> The EMS has dealy. You can track it soon from 
> http://www.ems.com.cn/english-main.jsp.
>
> Best,
> Howard
>
>
> --- On Thu, 2/12/09, Mike <[email-masked]> wrote:
>
>> From: Mike <[email-masked]>
>> Subject: order shipped
>> To: [email-masked]
>> Date: Thursday, February 12, 2009, 3:02 PM
>> Hello Haifeng Lin,
>> Can you tell me I should expect my order.  The status you
>> sent says it has been shipped but the UPS tracking #
>> (EE012385665CN) provided, has no status available.  I was
>> really hoping to get this by Friday since it is a Valentines
>> day gift.  Let me know asap.
>> Thank you,
>> Michael Bishop
>> [email-masked]
>
>
>
>
>